FOOTER {
    color: #aaa;
    font-family: Tahoma;
    font-size: 12px;
    line-height: 1.15em;
    text-align: center;
    margin: 2em auto;
    max-width: 760px;
    }

    FOOTER P {
        margin: 1em 0;
        }

    FOOTER A {
        color: #999;
        text-decoration: none;
        }

    FOOTER A:hover {
        color: #888;
        text-decoration: underline;
        }

@media screen and (max-width: 760px) {

FOOTER { margin: 2em 10px; }

}
/* Exit Pop */
a.stay.continueWatchingVideo {
    background-color: #f3ecec;
    color: #333 !important;
    border: 2px solid white !important;
    cursor: pointer;
}
#ouibounce-model {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
}

#ouibounce-model .underlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgb(134 134 134 / 93%);
	cursor: pointer;
	-webkit-animation: fadein .5s;
	animation: fadein .5s;
}

#ouibounce-model .model {
	max-width: 645px;
	height: 450px;
	z-index: 13;
	box-shadow: 0px 1px 8px #999999;
	position: absolute;
	margin: auto;
	top: 0px;
	right: 0;
	bottom: 0;
	background-repeat: no-repeat;
	background-image: url(/web/i/fbf-exit-to-written-bg.jpg);
	left: 0;
	border-radius: 7px;
	-webkit-animation: popin .1s;
	animation: popin .1s;
	text-align: center;
	background-color: white;
	border: 2px solid #ffffff;
	padding-top: 0rem;
}

.closeButton img {
	position: absolute;
	right: -25px;
	top: -25px;
	cursor: pointer;
}

.model.exitPopHelp .row {
	margin-top: 1rem;
}

.imgHolderExitPop {
	text-align: left;
	max-width: 300px;
	width: 100%;
}

.imgHolderExitPop img {
	width: 295px;
}

.rightTextExitPop h3 {
	line-height: 29px;
	margin-top: 0;
	margin-bottom: 0;
	color: #403457;
	font-family: Arial;
	font-size: 30px;
	font-weight: 900;
	letter-spacing: -.02em;
	text-align: center;
}

.col-md-6.rightTextExitPop p {
	padding: 10px;
	color: #000;
	font-family: "Roboto Condensed", Arial;
	font-size: 19px;
	letter-spacing: -.02em;
	line-height: 1.45em;
	text-align: left;
	font-weight: 300;
}

.exitPopHelp p {
	font-size: 1.3rem;
	padding: 0 rem 0 rem 0 rem 0rem;
	text-align: center;
	font-family: inherit;
	line-height: 25px;
	margin: auto;
}

.readHolder {
	width: 100% !important;
	clear: both;
	position: absolute;
}

a.stay {
	padding: 1rem;
	border-radius: 10px;
	color: #fff !important;
	text-shadow: 0 1px 0 rgb(0 0 0 / 15%);
	border: 1px solid #28a4c9;
	background-color: #2aabd2;
	font-family: Arial;
	font-size: 28px;
	font-weight: bold;
	line-height: 1em;
	text-align: center;
	box-shadow: 0 1px 1px 0 rgb(0 0 0 / 55%);
	max-width: 100%;
	display: inline-block;
	text-decoration: none;
}

.readHolder.altHolderRead {
	margin-top: 74px;
}
div#ouibounce-model .row {
    display: flex;
}
@-webkit-keyframes fadein {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@-ms-keyframes fadein {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@keyframes fadein {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@-webkit-keyframes popin {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0);
		opacity: 0
	}
	85% {
		-webkit-transform: scale(1.05);
		transform: scale(1.05);
		opacity: 1
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1
	}
}

@-ms-keyframes popin {
	100%, 85% {
		opacity: 1
	}
	0% {
		-ms-transform: scale(0);
		transform: scale(0);
		opacity: 0
	}
	85% {
		-ms-transform: scale(1.05);
		transform: scale(1.05)
	}
	100% {
		-ms-transform: scale(1);
		transform: scale(1)
	}
}

@keyframes popin {
	0% {
		-webkit-transform: scale(0);
		-ms-transform: scale(0);
		transform: scale(0);
		opacity: 0
	}
	85% {
		-webkit-transform: scale(1.05);
		-ms-transform: scale(1.05);
		transform: scale(1.05);
		opacity: 1
	}
	100% {
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
		opacity: 1
	}
}
